<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="clike.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004687880351894" remote="131004465600000000" Dst="1" />
<file name="index.html" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004687881571964" remote="131004465600000000" Dst="1" />
<file name="test.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004687895552764" remote="131004465600000000" Dst="1" />
<file name="scala.html" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004687895562764" remote="131004465600000000" Dst="1" />
</dwsync>